/* 
awn main css
Last Updated: 2014-06-06
Author: Nicola Gallazzi

*/

/* Colors 
 * 
 * main blue: #002C48;
 * 
 * 
 */

/* Play Icon */

.box-testo-post-preview .intro-text{
	font-size: 80%;
	height: 9.6em;
}

.sidebar{
	margin-top:-20px;
}

.blog-content .abstract{
	float:left;
	width:50%;
	background: url("images/icon-arrow-right.png") 100% 100% no-repeat;
}

.box-notizia .abstract{
	width:auto;
}

.abstract:hover{
	background: url("images/icon-arrow-right-rollover.png") 100% 100% no-repeat;
}


.intro-text{
	line-height: 1.2em;
	height: 3.58em;
	overflow:hidden;
	text-overflow:ellipsis;
	float: left;
	font-size: 70%;
	width:92%;
}

.item-title{
	height: 2.4em;
	line-height: 1.2em;
	margin-bottom:0.3em;
	overflow:hidden;
	font-size:90%;
	text-transform: uppercase;
}

.item-subtitle{
	height: 1.2em;
	line-height:1.2em;
	overflow:hidden;
	margin-bottom: 1.0em;
	font-size: 70%;
	font-weight:bold;
}

.module-copertina{
	
}

.copertina{
	display:none;
}
.intro-article{
	margin-bottom: 1.5em;
}


.blog-content .dettaglio .article-container{
	margin-bottom:20px;
}
.box-testo-link{
	width:50%;
}

.pg-details .fill{
	margin-bottom: 20px;
}

.pg-details .article-container main{
	font-size:80%;
	line-height: 1.2em;
}
.box-notizia{
	margin-bottom:20px;
}




/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) { 

}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	

}
